name: Philip "Pj" Metz
start_date: 2021-05-03
locality: Orlando, Florida
country: United States
role: <a href="">Education Program Manager</a>
reports_to: christina-hupy
picture: pjmetz.jpeg
pronouns: he/him
pronunciation:
twitter: https://www.twitter.com/metzinarounud
linkedin: https://www.linkedin.com/in/metzinaround
gitlab: pjmetz
departments:
  - Community Relations
specialty: Education Evangelist
expertise:
story: Pj worked as an English teacher for 11 years, teaching High school literature and ESL in South Korea. He started a switch to tech in May 2020 when he started learning to code in C# and Javascript, especially Node.js. In his spare time he likes to build Twitter bots, play the drums, write and read poetry, and listen to music, especially synthwave and ska. He currently works on the Community Relations Team doing outreach to members of the education community. 

